## mediawiki 1.31.6

=== debian/changelog ===
mediawiki (1:1.31.6-1) unstable; urgency=medium

  * New upstream version 1.31.6, fixing CVE-2019-19709.
    * Drop Postgres patches merged upstream
  * Suppress a bunch of lintian warnings that are ignored on purpose
  * Sync d/upstream/signing-key.asc with upstream
  * autopkgtests: set allow-stderr for all tests that use sudo. Thanks
    to Mathieu Trudel-Lapierre for reporting and fixing in Ubuntu.
    (Closes: #946665)

 -- Kunal Mehta <legoktm@debian.org>  Thu, 19 Dec 2019 13:20:56 -0800

mediawiki (1:1.31.5-3) unstable; urgency=medium

  * In autopkgtests, skip testing against mysql-server if it
    isn't available, such as in Debian testing
  * Move packaging git repository to Salsa and update relevant
    documentation
  * Set up and configure Salsa CI
  * Sync d/upstream/signing-key.asc with upstream

 -- Kunal Mehta <legoktm@debian.org>  Mon, 25 Nov 2019 00:59:49 -0800

mediawiki (1:1.31.5-2) unstable; urgency=medium

  * Add extra debugging information to autopkgtests
  * Backport patches from upstream for Postgresql 12 compatibility
    (Closes: #944650)

 -- Kunal Mehta <legoktm@debian.org>  Fri, 15 Nov 2019 15:28:16 -0800
