=== debian/control ===
Source: mediawiki
Section: web
Priority: optional
Maintainer: Kunal Mehta <legoktm@debian.org>
Build-Depends: debhelper (>= 10),
 dh-buildinfo,
 apache2-dev
Homepage: https://www.mediawiki.org/
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/mediawiki-team/mediawiki.git
Vcs-Browser: https://salsa.debian.org/mediawiki-team/mediawiki
Rules-Requires-Root: no

Package: mediawiki
Architecture: all
Depends: apache2 | httpd, php, php-mysql | php-pgsql | php-sqlite3 | php-mysqlnd, php-common, php-mbstring, php-xml, mime-support, mediawiki-classes (= ${binary:Version}), ${misc:Depends}
Recommends: default-mysql-server | virtual-mysql-server | postgresql-contrib, php-cli, php-apcu, php-intl, php-curl, php-wikidiff2, python3
Suggests: imagemagick | php-gd, memcached, clamav
Breaks: fusionforge-plugin-mediawiki (<< 5.2~rc1+1~),
 mediawiki-extensions-ldapauth (<< 2.8~),
 mediawiki-extensions-openid (<< 2.8~),
 mediawiki-extensions-fckeditor,
 mediawiki-extensions-collection (<< 2.8~),
 mediawiki-extensions-graphviz (<< 2.8~),
 mediawiki-extensions (<< 2.8~),
 mediawiki-extensions-base,
 mediawiki-extensions-confirmedit,
 mediawiki-extensions-geshi
Replaces: mediawiki-extensions-base,
 mediawiki-extensions-confirmedit,
 mediawiki-extensions-geshi
Provides: mediawiki-extensions-confirmedit,
 mediawiki-extensions-geshi
Description: website engine for collaborative work
 MediaWiki is a wiki engine (a program for creating a collaboratively
 edited website). It is designed to handle heavy websites containing
 library-like document collections, and supports user uploads of
 images/sounds, multilingual content, TOC autogeneration, ISBN links,
 etc.
 .
 Moreover, it keeps track of changes, so users can receive
 notifications, view diffs and revert edits. This system has many
 other features and can easily be extended.

Package: mediawiki-classes
Architecture: all
Depends: ${misc:Depends}
Breaks: mediawiki (<< 1:1.19.8+dfsg-2.1~)
Replaces: mediawiki (<< 1:1.19.8+dfsg-2.1~)
Description: website engine for collaborative work - standalone classes
 This package provides standalone classes from the remainder of the
 MediaWiki codebase. They do not call on any other portions of MediaWiki
 code, and can be used in portions of MediaWiki code, and can be used in
 other projects without dependency issues.
 .
 MediaWiki is a wiki engine (a program for creating a collaboratively
 edited website). It is designed to handle heavy websites containing
 library-like document collections, and supports user uploads of
 images/sounds, multilingual content, TOC autogeneration, ISBN links,
 etc.
 .
 Moreover, it keeps track of changes, so users can receive
 notifications, view diffs and revert edits. This system has many
 other features and can easily be extended.
