=== debian/changelog ===
mediawiki (1:1.31.7-1) unstable; urgency=medium

  * New upstream version 1.31.7, fixing CVE-2020-10960.
    CVE-2020-10960 does not affect this version of MediaWiki.
  * A hardening fix was included for the OATHAuth extension to
    limit access of user-controlled JavaScript.
  * Standards-Version: 4.5.0, no changes needed

 -- Kunal Mehta <legoktm@debian.org>  Thu, 26 Mar 2020 15:30:16 -0700
