=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  dh-buildinfo,
  apache2-dev
 Homepage: https://www.mediawiki.org/
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/mediawiki-team/mediawiki.git
 Vcs-Browser: https://salsa.debian.org/mediawiki-team/mediawiki
 Rules-Requires-Root: no
