## mediawiki 1.31.8

=== debian/changelog ===
mediawiki (1:1.31.8-1) unstable; urgency=medium

  * New upstream version 1.31.8, fixing CVE-2020-15005.
  * Use debhelper 12 and dh_installsystemd.

 -- Kunal Mehta <legoktm@debian.org>  Wed, 24 Jun 2020 14:25:22 -0700
