=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Kunal Mehta <legoktm@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
  dh-buildinfo,
  apache2-dev
 Homepage: https://www.mediawiki.org/
