## mediawiki 1.31.10

=== debian/changelog ===
mediawiki (1:1.31.10-1~deb10u1) buster-security; urgency=medium

  * New upstream version 1.31.10, fixing CVE-2020-15005,
    CVE-2020-25812, CVE-2020-25813, CVE-2020-25814,
    CVE-2020-25827, CVE-2020-25828.
    CVE-2020-25689 does not affect this package, it requires an
    additional extension.
  * Additionally, mitigations for firejail's CVE-2020-17367,
    CVE-2020-17368 are included as well.

 -- Kunal Mehta <legoktm@debian.org>  Thu, 24 Sep 2020 15:29:07 -0700

mediawiki (1:1.31.7-1~deb10u1) buster-security; urgency=medium

  * New upstream version 1.31.7, fixing CVE-2020-10960.
    CVE-2020-10959 does not affect this version of MediaWiki.
  * A hardening fix was included for the OATHAuth extension to
    limit access of user-controlled JavaScript.

 -- Kunal Mehta <legoktm@debian.org>  Thu, 26 Mar 2020 14:59:51 -0700

mediawiki (1:1.31.6-1~deb10u1) buster-security; urgency=medium

  * New upstream version 1.31.6 (security release), fixing
    CVE-2019-19709.

 -- Kunal Mehta <legoktm@debian.org>  Thu, 19 Dec 2019 13:03:58 -0800
