## mediawiki 1.31.14

=== debian/changelog ===
mediawiki (1:1.31.14-1~deb10u1) unstable; urgency=medium

  * update

 -- Kunal Mehta <legoktm@debian.org>  Tue, 06 Jul 2021 10:14:52 +0800

mediawiki (1:1.31.14-1~deb10u1) buster-security; urgency=medium

  * New upstream version 1.31.14, fixing CVE-2021-30152, CVE-2021-30154,
    CVE-2021-30155, CVE-2021-30157, CVE-2021-30158, CVE-2021-30159.
    This version is not affected by CVE-2021-30153.
  * The pygments lexers vulnerable to CVE-2021-20270, CVE-2021-27291
    were disabled to mitigate the exploit.

 -- Kunal Mehta <legoktm@debian.org>  Thu, 08 Apr 2021 14:08:21 -0700

mediawiki (1:1.31.12-1~deb10u1) buster-security; urgency=medium

  * New upstream version 1.31.12, fixing CVE-2020-35475, CVE-2020-35477,
    CVE-2020-35479, CVE-2020-35480.
    This version is not affected by CVE-2020-35474 nor CVE-2020-35478.
  * Respect $wgRedirectOnLogin configuration setting (Closes: #971986).
  * Flatten footer links without triggering a PHP warning (Closes: #971985).

 -- Kunal Mehta <legoktm@debian.org>  Thu, 17 Dec 2020 15:30:11 -0800
