## mediawiki 1.31.16

=== debian/changelog ===
mediawiki (1:1.31.16-1~deb10u1) buster-security; urgency=medium

  * New upstream version 1.31.16, fixing CVE-2021-35197, CVE-2021-41798,
    CVE-2021-41799, CVE-2021-41800, CVE-2021-41801.

 -- Kunal Mehta <legoktm@debian.org>  Thu, 30 Sep 2021 10:28:36 -0700
