## mediawiki 1.35.0

=== debian/changelog ===
mediawiki (1:1.35.0-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream version 1.35.0, fixing CVE-2020-25812,
    CVE-2020-25813, CVE-2020-25814, CVE-2020-25815,
    CVE-2020-25827, CVE-2020-25828.
  * Additionally, mitigations for firejail's CVE-2020-17367,
    CVE-2020-17368 are included as well.
  * Require PHP 7.3+ (thanks to Platonides for the suggestion).

 -- Kunal Mehta <legoktm@debian.org>  Sun, 27 Sep 2020 04:16:53 -0700

mediawiki (1:1.35.0~rc.3-1) experimental; urgency=medium

  * New upstream version 1.35.0~rc.3

 -- Kunal Mehta <legoktm@debian.org>  Sat, 05 Sep 2020 02:48:24 -0700

mediawiki (1:1.35.0~rc.2-1) experimental; urgency=medium

  * New upstream version 1.35.0~rc.2
  * Avoid installing more sets of PHPUnit tests
  * Don't have logrotate create files as root:adm
  * Recommend php-gmp for a performance boost

 -- Kunal Mehta <legoktm@debian.org>  Fri, 21 Aug 2020 23:49:28 -0700

mediawiki (1:1.35.0~rc.1-1) experimental; urgency=medium

  * New upstream version 1.35.0~rc.1
  * Drop legacy /etc/mediawiki-extensions/extensions-available/ directory
  * Log errors, exceptions and fatals by default
  * Stop installing legacy /etc/mediawiki/mediawiki.conf
  * Use mime.types provided by MediaWiki (Closes: #903876)
  * Set $wgCacheDirectory = '/var/cache/mediawiki' by default

 -- Kunal Mehta <legoktm@debian.org>  Fri, 07 Aug 2020 14:50:37 -0700

mediawiki (1:1.35.0~rc.0-1) experimental; urgency=medium

  * New upstream version 1.35.0~rc.0
    * Recommend php-luasandbox/lua5.1 for the Scribunto extension
    * Includes Parsoid library (Closes: #831424)
  * Switch to debhelper compat 13
  * Fix autopkgtests by using a "stronger" password and explicitly
    passing --scriptpath to the installer.

 -- Kunal Mehta <legoktm@debian.org>  Sat, 01 Aug 2020 01:40:37 -0700
