=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Kunal Mehta <legoktm@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-buildinfo,
  apache2-dev
 Homepage: https://www.mediawiki.org/
@@ -13,9 +13,26 @@
 
 Package: mediawiki
 Architecture: all
-Depends: apache2 | httpd, php, php-mysql | php-pgsql | php-sqlite3 | php-mysqlnd, php-common, php-mbstring, php-xml, mime-support, mediawiki-classes (= ${binary:Version}), ${misc:Depends}
-Recommends: default-mysql-server | virtual-mysql-server | postgresql-contrib, php-cli, php-apcu, php-intl, php-curl, php-wikidiff2, python3
-Suggests: imagemagick | php-gd, memcached, clamav
+Depends: apache2 | httpd,
+ php (>= 2:7.3~),
+ php-mysql | php-pgsql | php-sqlite3 | php-mysqlnd,
+ php-mbstring,
+ php-xml,
+ mediawiki-classes (= ${binary:Version}),
+ ${misc:Depends}
+Recommends: default-mysql-server | virtual-mysql-server | postgresql-contrib,
+ php-cli,
+ php-apcu,
+ php-intl,
+ php-curl,
+ php-gmp,
+ php-wikidiff2,
+ python3,
+ php-luasandbox | lua5.1
+Suggests: imagemagick | php-gd,
+ memcached,
+ clamav,
+ firejail
 Breaks: fusionforge-plugin-mediawiki (<< 5.2~rc1+1~),
  mediawiki-extensions-ldapauth (<< 2.8~),
  mediawiki-extensions-openid (<< 2.8~),
