## mediawiki 1.35.1

=== debian/changelog ===
mediawiki (1:1.35.1-2) unstable; urgency=medium

  * Make it easier to install for use with SQLite (Closes: #979686)

 -- Kunal Mehta <legoktm@debian.org>  Wed, 03 Feb 2021 15:01:01 -0800

mediawiki (1:1.35.1-1) unstable; urgency=medium

  * New upstream version 1.35.1, fixing CVE-2020-35474, CVE-2020-35475,
    CVE-2020-35477, CVE-2020-35478, CVE-2020-35479, CVE-2020-35480.
  * Respect $wgRedirectOnLogin configuration setting (Closes: #971986).
  * Flatten footer links without triggering a PHP warning (Closes: #971985).
  * Drop patches merged upstream

 -- Kunal Mehta <legoktm@debian.org>  Thu, 17 Dec 2020 17:53:57 -0800

mediawiki (1:1.35.0-2) unstable; urgency=medium

  * Refactor autopkgtests to make easier to reuse
  * Fixup lintian overrides
  * d/watch: Switch to version=4
  * Add patches for PHP 8.0 and newer Postgres compatibility
  * Standards-Version: 4.5.1, no changes needed

 -- Kunal Mehta <legoktm@debian.org>  Mon, 14 Dec 2020 10:56:11 -0800
