## mediawiki 1.35.2

=== debian/changelog ===
mediawiki (1:1.35.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Kunal Mehta <legoktm@debian.org>  Thu, 22 Apr 2021 22:14:23 -0700

mediawiki (1:1.35.2-1) unstable; urgency=high

  * New upstream version 1.35.2, fixing CVE-2021-30152, CVE-2021-30153,
    CVE-2021-30154, CVE-2021-30155, CVE-2021-30157, CVE-2021-30158,
    CVE-2021-30159, CVE-2021-30458.
  * Bundled pygments was updated to fix CVE-2021-20270, CVE-2021-27291.

 -- Kunal Mehta <legoktm@debian.org>  Thu, 08 Apr 2021 13:41:18 -0700

mediawiki (1:1.35.1-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Kunal Mehta <legoktm@debian.org>  Tue, 02 Mar 2021 21:44:55 -0800

mediawiki (1:1.35.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Kunal Mehta <legoktm@debian.org>  Sun, 20 Dec 2020 23:43:36 -0800

mediawiki (1:1.35.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Kunal Mehta <legoktm@debian.org>  Mon, 28 Sep 2020 21:21:30 -0700
