## mediawiki 1.35.3

=== debian/changelog ===
mediawiki (1:1.35.3-1) unstable; urgency=medium

  [ Kunal Mehta ]
  * New upstream version 1.35.3, fixing CVE-2021-35197.

  [ Tobias Wiese ]
  * d/tests: update test restrictions (Closes: #987976)
  * d/tests: Add systemd as test dependency

 -- Kunal Mehta <legoktm@debian.org>  Fri, 20 Aug 2021 23:56:23 -0700
