## mediawiki 1.35.4

=== debian/changelog ===
mediawiki (1:1.35.4-1~deb11u1) bullseye-security; urgency=high

  * New upstream version 1.35.4, fixing CVE-2021-35197, CVE-2021-41798,
    CVE-2021-41799, CVE-2021-41800, CVE-2021-41801.

 -- Kunal Mehta <legoktm@debian.org>  Thu, 30 Sep 2021 11:39:53 -0700
