## mediawiki 1.35.5

=== debian/changelog ===
mediawiki (1:1.35.5-1ubuntu1) jammy; urgency=medium

  * d/t/install-[mysql|postgresql|sqlite]: Dump error.log on failure

 -- Bryce Harrington <bryce@canonical.com>  Mon, 10 Jan 2022 23:21:17 +0000

mediawiki (1:1.35.5-1) unstable; urgency=high

  [ Kunal Mehta ]
  * New upstream version 1.35.5, fixing CVE-2021-44854, CVE-2021-44855,
    CVE-2021-44856, CVE-2021-44857, CVE-2021-44858, CVE-2021-45038.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Kunal Mehta <legoktm@debian.org>  Thu, 30 Sep 2021 20:42:36 -0700

mediawiki (1:1.35.4-1) unstable; urgency=medium

  * New upstream version 1.35.4, fixing CVE-2021-41798, CVE-2021-41799,
    CVE-2021-41800, CVE-2021-41801.

 -- Kunal Mehta <legoktm@debian.org>  Thu, 30 Sep 2021 10:49:49 -0700
