=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: mediawiki
 Section: web
 Priority: optional
-Maintainer: Kunal Mehta <legoktm@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kunal Mehta <legoktm@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-buildinfo,
  apache2-dev
 Homepage: https://www.mediawiki.org/
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/mediawiki-team/mediawiki.git
 Vcs-Browser: https://salsa.debian.org/mediawiki-team/mediawiki
 Rules-Requires-Root: no
@@ -20,7 +21,7 @@
  php-xml,
  mediawiki-classes (= ${binary:Version}),
  ${misc:Depends}
-Recommends: default-mysql-server | virtual-mysql-server | postgresql-contrib,
+Recommends: default-mysql-server | virtual-mysql-server | postgresql-contrib | php-sqlite3,
  php-cli,
  php-apcu,
  php-intl,
@@ -62,8 +63,6 @@
 Package: mediawiki-classes
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: mediawiki (<< 1:1.19.8+dfsg-2.1~)
-Replaces: mediawiki (<< 1:1.19.8+dfsg-2.1~)
 Description: website engine for collaborative work - standalone classes
  This package provides standalone classes from the remainder of the
  MediaWiki codebase. They do not call on any other portions of MediaWiki
