## mediawiki 1.35.6

=== debian/changelog ===
mediawiki (1:1.35.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.35.6, fixing CVE-2022-28201, CVE-2022-28202,
    CVE-2022-28203. This version is not affected by CVE-2022-28204.
  * Update php extension recommends from composer.json

 -- Taavi Väänänen <hi@taavi.wtf>  Fri, 01 Apr 2022 16:49:04 +0300

mediawiki (1:1.35.5-2) unstable; urgency=medium

  [ Lucas Werkmeister ]
  * Remove PHP 5 support from mediawiki.conf

  [ Kunal Mehta ]
  * Make it easier to debug autopkgtest failures
  * Increase PHP's max_execution_time for autopkgtests to 300s, thanks
    to Paul Gevers and Bryce Harrington for input and helping test.

 -- Kunal Mehta <legoktm@debian.org>  Thu, 27 Jan 2022 00:46:22 -0800
