=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mediawiki
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kunal Mehta <legoktm@debian.org>
+Maintainer: Kunal Mehta <legoktm@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-buildinfo,
  apache2-dev
@@ -27,6 +26,9 @@
  php-intl,
  php-curl,
  php-gmp,
+ php-gd,
+ php-readline,
+ php-yaml,
  php-wikidiff2,
  python3,
  php-luasandbox | lua5.1
