## mediawiki 1.35.7

=== debian/changelog ===
mediawiki (1:1.35.7-1) unstable; urgency=medium

  [ Taavi Väänänen ]
  * New upstream release 1.35.7, fixing CVE-2022-27776 and
    CVE-2022-29248 in the embedded guzzlehttp/guzzle library.

  [ Kunal Mehta ]
  * Officially switch to team maintenance, add Taavi to uploaders

 -- Kunal Mehta <legoktm@debian.org>  Sun, 03 Jul 2022 11:14:52 -0700
