## mediawiki 1.35.8

=== debian/changelog ===
mediawiki (1:1.35.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:21:41 +0200

mediawiki (1:1.35.8-1) unstable; urgency=medium

  * New upstream version 1.35.8, fixing CVE-2022-41765 and
    CVE-2022-41767.

 -- Kunal Mehta <legoktm@debian.org>  Sun, 02 Oct 2022 21:40:07 -0400
