=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mediawiki
 Section: web
 Priority: optional
-Maintainer: Kunal Mehta <legoktm@debian.org>
+Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
+Uploaders: Kunal Mehta <legoktm@debian.org>, Taavi Väänänen <hi@taavi.wtf>
 Build-Depends: debhelper-compat (= 13),
  dh-buildinfo,
  apache2-dev
