## mediawiki 1.35.11

=== debian/changelog ===
mediawiki (1:1.35.11-1~deb11u1) bullseye-security; urgency=medium

  * New upstream version 1.35.11, fixing CVE-2023-36675,
    CVE-2023-36674, CVE-2023-29141 and CVE-2022-47927.
    * The bundled guzzlehttp/guzzle library was updated to 1.9.1 to fix
      CVE-2023-29197.

 -- Taavi Väänänen <hi@taavi.wtf>  Fri, 30 Jun 2023 20:34:45 +0300

mediawiki (1:1.35.8-1~deb11u1) bullseye-security; urgency=medium

  [ Kunal Mehta ]
  * New upstream version 1.35.8, fixing CVE-2021-44854
    CVE-2021-44855, CVE-2021-44856, CVE-2022-28201,
    CVE-2022-28202, CVE-2022-28203, CVE-2022-34911,
    CVE-2022-34912, CVE-2022-41765, CVE-2022-41767.
    * The bundled guzzle library was updated, fixing
      CVE-2022-29248, CVE-2022-31042, CVE-2022-31043,
      CVE-2022-31090, CVE-2022-31091.
  * Drop patches merged upstream

 -- Kunal Mehta <legoktm@debian.org>  Sun, 02 Oct 2022 21:12:44 -0400

mediawiki (1:1.35.4-1+deb11u2) bullseye-security; urgency=high

  * Cherry-pick upstream patches fixing CVE-2021-44858, CVE-2021-44857,
    CVE-2021-45038.

 -- Kunal Mehta <legoktm@debian.org>  Tue, 14 Dec 2021 18:31:53 -0800
