## mediawiki 1.35.13

=== debian/changelog ===
mediawiki (1:1.35.13-1+deb11u4) bullseye-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * Fix CVE-2025-3469: XSS-via-i18n vulnerabilities during web page
    generation.
  * Fix CVE-2025-6590: Complete content leak of private wikis due to
    PasswordReset Wikitext injection in error message.
  * Fix CVE-2025-6591: HTML injection in API action=feedcontributions output
    from i18n message.
  * Fix CVE-2025-6593: "{{SITENAME}} registered email address has been
    changed" email sent to unverified email addresses.
  * Fix CVE-2025-6594: XSS in Special:ApiSandbox (User interaction required).
  * Fix CVE-2025-6595: Stored XSS through system messages in MultimediaViewer
  * Fix CVE-2025-6597: MediaWiki should not consider autocreation as login for
    the purposes of security reauthentication.
  * Fix CVE-2025-6926: SUL3 local login should not count for security
    reauthentication.
  * Fix CVE-2025-32072: HTML injection vulenerability in feed output from i18n
    message.
  * Fix CVE-2025-32696: Restriction bypass vulnerability.
  * Fix CVE-2025-32698: Improper enforcing of suppression restrictions in
    LogPager.php.
  * Fix CVE-2025-32699: Potential javascript injection attack enabled by
    Unicode normalization in Action API.

 -- Guilhem Moulin <guilhem@debian.org>  Wed, 23 Jul 2025 17:35:16 +0200

mediawiki (1:1.35.13-1+deb11u3) bullseye-security; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * CVE-2023-51704: privileged XSS in the user rights log

 -- Adrian Bunk <bunk@debian.org>  Thu, 26 Sep 2024 12:00:47 +0300

mediawiki (1:1.35.13-1+deb11u2) bullseye-security; urgency=medium

  * Cherry-pick upstream patch fixing T357760 (DoS in Special:MovePage,
    CVE pending).

 -- Taavi Väänänen <hi@taavi.wtf>  Fri, 29 Mar 2024 14:48:41 +0200

mediawiki (1:1.35.13-1~deb11u1) bullseye-security; urgency=medium

  * New upstream version 1.35.13, fixing CVE-2023-3550,
    CVE-2023-45360, CVE-2023-45362, CVE-2023-45363.

 -- Kunal Mehta <legoktm@debian.org>  Mon, 09 Oct 2023 14:40:48 -0400
