=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 override_dh_install:
 	dh_install
+	# Not upstreamed
+	chmod a+x debian/mediawiki/usr/share/mediawiki/maintenance/language/generate-collation-data
+
 	# Now some tidying up is required
 	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/pear/mail/tests/bug17178.phpt
 	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/pear/mail/tests/bug17317.phpt
@@ -13,6 +16,9 @@
 
 	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/wikimedia/less.php/lib/Less/Less.php.combine
 
+	# Remove Scribunto binaries
+	rm -rf debian/mediawiki/var/lib/mediawiki/extensions/Scribunto/includes/engines/LuaStandalone/binaries
+
 	find debian/mediawiki/usr/share/mediawiki -maxdepth 1 -mindepth 1 | grep -v "\(LocalSettings.php\|debian-scripts\|images\|extensions\|config\)" | \
 	while read i; do \
 		dh_link "`echo "$$i" | sed -e s#debian/mediawiki/##`" \
@@ -20,6 +26,10 @@
 	done
 	# Remove Makefiles
 	find debian/mediawiki/ -iname makefile -exec rm {} \;
+	# Remove CoC files
+	find debian/mediawiki/ -iname CODE_OF_CONDUCT.md -exec rm {} \;
+	# Remove extra tests
+	find debian/mediawiki/ -path '*/tests' -prune -exec rm -rf {} \;
 	# Move extensions
 	mkdir -p debian/mediawiki/usr/share/doc/mediawiki
 	mv debian/mediawiki/var/lib/mediawiki/extensions/README \
@@ -36,16 +46,15 @@
 	rm -rf debian/mediawiki/usr/share/mediawiki/includes/libs
 	# Remove mediawiki-classes README, already installed into /usr/share/doc
 	rm debian/mediawiki-classes/usr/share/mediawiki/includes/libs/README
+	rm debian/mediawiki-classes/usr/share/mediawiki/includes/libs/Message/README.md
+	rm debian/mediawiki-classes/usr/share/mediawiki/includes/libs/ParamValidator/README.md
+	rm debian/mediawiki-classes/usr/share/mediawiki/includes/libs/objectcache/README.md
+	rm debian/mediawiki-classes/usr/share/mediawiki/includes/libs/APACHE-LICENSE-2.0.txt
 
 override_dh_installsystemd:
 	# Do not enable by default, the user needs to manually
 	# configure MediaWiki first.
 	dh_installsystemd --no-enable --name=mediawiki-jobrunner
 
-override_dh_installinit:
-	# We only have a systemd unit, not sysvinit.
-	# Can be removed in debhelper compat 11
-	dh_installinit -Nmediawiki
-
 %:
 	dh $@ --with apache2
