=== debian/tests/control ===
Tests: lint
Depends: @, php-cli, jsonlint

Tests: install-sqlite
Depends: @, php-cli, php-sqlite3, curl, sudo, apache2
Restrictions: needs-root, allow-stderr

# default-mysql
Tests: install-mysql
Depends: @, php-cli, php-mysql, default-mysql-server, curl, sudo, apache2
Restrictions: needs-root, allow-stderr

# mysql
Tests: install-mysql
Depends: @, php-cli, php-mysql, mysql-server, curl, sudo, apache2
# Don't fail when mysql-server isn't in Debian testing
Restrictions: needs-root, skip-not-installable, allow-stderr

# mariadb
Tests: install-mysql
Depends: @, php-cli, php-mysql, mariadb-server, curl, sudo, apache2
Restrictions: needs-root, allow-stderr

Tests: install-postgresql
Depends: @, php-cli, php-pgsql, postgresql, curl, sudo, apache2
Restrictions: needs-root, allow-stderr
