## mediawiki 1.39.0

=== debian/changelog ===
mediawiki (1:1.39.0-1) unstable; urgency=medium

  * New upstream version 1.39.0

 -- Taavi Väänänen <hi@taavi.wtf>  Sun, 04 Dec 2022 22:20:45 +0200

mediawiki (1:1.39.0~rc.1-1) experimental; urgency=medium

  * New upstream version 1.39.0~rc.1
  * Drop patch merged upstream

 -- Kunal Mehta <legoktm@debian.org>  Sun, 16 Oct 2022 16:34:30 -0400

mediawiki (1:1.39.0~rc.0-1) experimental; urgency=medium

  [ Taavi Väänänen ]
  * New upstream version 1.39.0~rc.0
  * Update packaging for 1.39 changes
    * php-intl is now required
    * Add patch to drop symfony/php73-polyfill dependency
  * Standards-Version: 4.6.1, no changes needed

  [ Kunal Mehta ]
  * Have SyntaxHighlight use packaged pygmentize, rather than bundled
  * Promote imagemagick to Recommends, remove from Suggests

 -- Kunal Mehta <legoktm@debian.org>  Sun, 25 Sep 2022 19:32:19 -0400
