=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-buildinfo,
  apache2-dev
 Homepage: https://www.mediawiki.org/
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/mediawiki-team/mediawiki.git
 Vcs-Browser: https://salsa.debian.org/mediawiki-team/mediawiki
 Rules-Requires-Root: no
@@ -16,6 +16,8 @@
 Architecture: all
 Depends: apache2 | httpd,
  php (>= 2:7.3~),
+ php-intl,
+ php-json,
  php-mysql | php-pgsql | php-sqlite3 | php-mysqlnd,
  php-mbstring,
  php-xml,
@@ -24,17 +26,15 @@
 Recommends: default-mysql-server | virtual-mysql-server | postgresql-contrib | php-sqlite3,
  php-cli,
  php-apcu,
- php-intl,
  php-curl,
  php-gmp,
- php-gd,
+ imagemagick | php-gd,
  php-readline,
  php-yaml,
  php-wikidiff2,
- python3,
+ python3-pygments,
  php-luasandbox | lua5.1
-Suggests: imagemagick | php-gd,
- memcached,
+Suggests: memcached,
  clamav,
  firejail
 Breaks: fusionforge-plugin-mediawiki (<< 5.2~rc1+1~),
