=== debian/rules ===
--- 
+++ 
@@ -8,16 +8,19 @@
 	# Now some tidying up is required
 	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/pear/mail/tests/bug17178.phpt
 	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/pear/mail/tests/bug17317.phpt
+	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/pear/net_url2/Net/URL2.php
+	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/pear/net_url2/docs/6470.php
+	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/pear/net_url2/docs/example.php
 	# These were fixed upstream already: https://github.com/liuggio/statsd-php-client/pull/52
 	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/liuggio/statsd-php-client/src/Liuggio/StatsdClient/Entity/StatsdData.php
 	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/liuggio/statsd-php-client/tests/Liuggio/StatsdClient/StatsdDataFactoryTest.php
 	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/liuggio/statsd-php-client/src/Liuggio/StatsdClient/Entity/StatsdDataInterface.php
 	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/liuggio/statsd-php-client/tests/Liuggio/StatsdClient/Entity/StatsdDataTest.php
 
-	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/wikimedia/less.php/lib/Less/Less.php.combine
-
 	# Remove Scribunto binaries
 	rm -rf debian/mediawiki/var/lib/mediawiki/extensions/Scribunto/includes/engines/LuaStandalone/binaries
+	# And SyntaxHighlight ones
+	rm -rf debian/mediawiki/var/lib/mediawiki/extensions/SyntaxHighlight_GeSHi/pygments
 
 	find debian/mediawiki/usr/share/mediawiki -maxdepth 1 -mindepth 1 | grep -v "\(LocalSettings.php\|debian-scripts\|images\|extensions\|config\)" | \
 	while read i; do \
@@ -49,6 +52,7 @@
 	rm debian/mediawiki-classes/usr/share/mediawiki/includes/libs/Message/README.md
 	rm debian/mediawiki-classes/usr/share/mediawiki/includes/libs/ParamValidator/README.md
 	rm debian/mediawiki-classes/usr/share/mediawiki/includes/libs/objectcache/README.md
+	rm debian/mediawiki-classes/usr/share/mediawiki/includes/libs/WRStats/README.md
 	rm debian/mediawiki-classes/usr/share/mediawiki/includes/libs/APACHE-LICENSE-2.0.txt
 
 override_dh_installsystemd:
