## mediawiki 1.39.1

=== debian/changelog ===
mediawiki (1:1.39.1-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Kunal Mehta <legoktm@debian.org>  Sat, 31 Dec 2022 15:32:04 -0800

mediawiki (1:1.39.1-2) unstable; urgency=medium

  * d/copyright: Remove stale entry for vendor/wikimedia/dodo/*
  * d/rules: Raise Standards-Version to 4.6.2, no changes needed
  * d/control: Add a Breaks: for old GreyStuff versions

 -- Taavi Väänänen <hi@taavi.wtf>  Tue, 27 Dec 2022 12:34:25 +0200

mediawiki (1:1.39.1-1) unstable; urgency=medium

  * New upstream version 1.39.1

 -- Taavi Väänänen <hi@taavi.wtf>  Fri, 23 Dec 2022 12:09:19 +0200

mediawiki (1:1.39.0-2) unstable; urgency=medium

  * Cherry-pick upstream patch to fix 32-bit issues in wikimedia/idle-dom

 -- Kunal Mehta <legoktm@debian.org>  Sun, 11 Dec 2022 20:10:05 -0500
