=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-buildinfo,
  apache2-dev
 Homepage: https://www.mediawiki.org/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/mediawiki-team/mediawiki.git
 Vcs-Browser: https://salsa.debian.org/mediawiki-team/mediawiki
 Rules-Requires-Root: no
@@ -15,7 +15,7 @@
 Package: mediawiki
 Architecture: all
 Depends: apache2 | httpd,
- php (>= 2:7.3~),
+ php (>= 2:7.4~),
  php-intl,
  php-json,
  php-mysql | php-pgsql | php-sqlite3 | php-mysqlnd,
@@ -46,7 +46,8 @@
  mediawiki-extensions (<< 2.8~),
  mediawiki-extensions-base,
  mediawiki-extensions-confirmedit,
- mediawiki-extensions-geshi
+ mediawiki-extensions-geshi,
+ mediawiki-skin-greystuff (<< 1.2.5~)
 Replaces: mediawiki-extensions-base,
  mediawiki-extensions-confirmedit,
  mediawiki-extensions-geshi
