## mediawiki 1.39.2

=== debian/changelog ===
mediawiki (1:1.39.2-1) unstable; urgency=medium

  * New upstream version 1.39.2
  * d/control: Raise minimum PHP version to 7.4

 -- Taavi Väänänen <hi@taavi.wtf>  Thu, 23 Feb 2023 15:13:02 +0200
