## mediawiki 1.39.4

=== debian/changelog ===
mediawiki (1:1.39.4-2) unstable; urgency=medium

  * Set Breaks/Replaces for mediawiki-extensions-math (Closes: #1039075)

 -- Kunal Mehta <legoktm@debian.org>  Tue, 04 Jul 2023 02:42:01 -0400

mediawiki (1:1.39.4-1) unstable; urgency=medium

  [ Kunal Mehta ]
  * Update apache2 config for PHP 8
  * Set "X-Content-Type-Options: nosniff" header for image directories
  * Remove pre-Apache 2.3 support

  [ Taavi Väänänen ]
  * New upstream version 1.39.4, fixing CVE-2023-29141, CVE-2023-36674
    and CVE-2023-36675.
    * The bundled guzzlehttp/guzzle library was updated to 2.4.5 to fix
      CVE-2023-29197.

 -- Taavi Väänänen <hi@taavi.wtf>  Fri, 30 Jun 2023 19:44:00 +0300
