## mediawiki 1.39.5

=== debian/changelog ===
mediawiki (1:1.39.5-1~deb12u1) bookworm-security; urgency=medium

  * New upstream version 1.39.5, fixing CVE-2023-3550,
    CVE-2023-45359, CVE-2023-45360, CVE-2023-45361, CVE-2023-45362,
    CVE-2023-45363, CVE-2023-45364.

 -- Kunal Mehta <legoktm@debian.org>  Mon, 09 Oct 2023 14:34:13 -0400

mediawiki (1:1.39.4-1~deb12u1) bookworm-security; urgency=medium

  [ Taavi Väänänen ]
  * New upstream version 1.39.4, fixing CVE-2023-29141, CVE-2023-36674
    and CVE-2023-36675.
    * The bundled guzzlehttp/guzzle library was updated to 2.4.5 to fix
      CVE-2023-29197.
  * Update config for the bookworm branch.

  [ Kunal Mehta ]
  * Set Breaks/Replaces for mediawiki-extensions-math (Closes: #1039075)

 -- Kunal Mehta <legoktm@debian.org>  Tue, 04 Jul 2023 15:19:28 -0400
