## mediawiki 1.39.6

=== debian/changelog ===
mediawiki (1:1.39.6-1) unstable; urgency=medium

  * New upstream version 1.39.6, fixing CVE-2023-51704.

 -- Taavi Väänänen <hi@taavi.wtf>  Wed, 27 Dec 2023 22:39:20 +0200

mediawiki (1:1.39.5-1) unstable; urgency=medium

  * New upstream version 1.39.5, fixing CVE-2023-3550,
    CVE-2023-45359, CVE-2023-45360, CVE-2023-45361, CVE-2023-45362,
    CVE-2023-45363, CVE-2023-45364.

 -- Kunal Mehta <legoktm@debian.org>  Mon, 09 Oct 2023 15:00:33 -0400
