## mediawiki 1.39.7

=== debian/changelog ===
mediawiki (1:1.39.7-1) unstable; urgency=medium

  * New upstream version 1.39.7. (Closes: #1064797)
  * Drop obsolete Lintian override for
    package-supports-alternative-init-but-no-init.d-script.
  * Fix ordering in debian/changelog to fix the
    globbing-patterns-out-of-order lintian warning.

 -- Taavi Väänänen <hi@taavi.wtf>  Fri, 29 Mar 2024 13:30:00 +0200
