=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,6 @@
 	chmod a+x debian/mediawiki/usr/share/mediawiki/maintenance/language/generate-collation-data
 
 	# Now some tidying up is required
-	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/pear/mail/tests/bug17178.phpt
-	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/pear/mail/tests/bug17317.phpt
 	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/pear/net_url2/Net/URL2.php
 	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/pear/net_url2/docs/6470.php
 	chmod a-x debian/mediawiki/usr/share/mediawiki/vendor/pear/net_url2/docs/example.php
