## mediawiki 1.39.8

=== debian/changelog ===
mediawiki (1:1.39.8-1build1) oracular; urgency=medium

  * No-change rebuild for clamav 1.3.x

 -- Bryce Harrington <bryce@canonical.com>  Wed, 03 Jul 2024 19:14:03 -0700

mediawiki (1:1.39.8-1) unstable; urgency=medium

  [ Taavi Väänänen ]
  * Update my email address

  [ Kunal Mehta ]
  * New upstream version 1.39.8

 -- Kunal Mehta <legoktm@debian.org>  Sun, 30 Jun 2024 00:01:52 -0400
