## mediawiki 1.39.10

=== debian/changelog ===
mediawiki (1:1.39.10-1) unstable; urgency=medium

  * New upstream version 1.39.10

 -- Taavi Väänänen <taavi@debian.org>  Tue, 01 Oct 2024 18:45:38 +0300
