=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
-Uploaders: Kunal Mehta <legoktm@debian.org>, Taavi Väänänen <hi@taavi.wtf>
+Uploaders: Kunal Mehta <legoktm@debian.org>, Taavi Väänänen <taavi@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-buildinfo,
  apache2-dev
@@ -47,10 +47,12 @@
  mediawiki-extensions-base,
  mediawiki-extensions-confirmedit,
  mediawiki-extensions-geshi,
- mediawiki-skin-greystuff (<< 1.2.5~)
+ mediawiki-skin-greystuff (<< 1.2.5~),
+ mediawiki-extensions-math (<= 2:1.0+git20120528-8)
 Replaces: mediawiki-extensions-base,
  mediawiki-extensions-confirmedit,
- mediawiki-extensions-geshi
+ mediawiki-extensions-geshi,
+ mediawiki-extensions-math (<= 2:1.0+git20120528-8)
 Provides: mediawiki-extensions-confirmedit,
  mediawiki-extensions-geshi
 Description: website engine for collaborative work
