## mediawiki 1.39.12

=== debian/changelog ===
mediawiki (1:1.39.12-1~deb12u1) bookworm-security; urgency=medium

  [ Kunal Mehta ]
  * Update gbp.conf to use upstream-1.39 branch
  * New upstream version 1.39.12, fixing CVE-2025-3469,
    CVE-2025-32696, CVE-2025-32697, CVE-2025-32698, CVE-2025-32699,
    CVE-2025-32700.

  [ Taavi Väänänen ]
  * Stop changing permissions for files that no longer exist

 -- Kunal Mehta <legoktm@debian.org>  Fri, 11 Apr 2025 00:01:01 -0400

mediawiki (1:1.39.10-1~deb12u1) bookworm-security; urgency=medium

  * New upstream version 1.39.10, fixing T372998 (AbuseFilter API not
    properly checking permissions, CVE-2024-47913).

 -- Taavi Väänänen <taavi@debian.org>  Wed, 02 Oct 2024 17:44:10 +0300

mediawiki (1:1.39.7-1~deb12u1) bookworm-security; urgency=medium

  * New upstream version 1.39.7, fixing CVE-2023-51704, T355538 (XSS
    in edit summary parser, CVE-2024-34507) and T357760 (DoS in
    Special:MovePage, CVE-2024-34506).

 -- Taavi Väänänen <hi@taavi.wtf>  Fri, 29 Mar 2024 13:51:27 +0200
