## mediawiki 1.39.13

=== debian/changelog ===
mediawiki (1:1.39.13-1~deb12u1) bookworm-security; urgency=medium

  * New upstream version 1.39.13, fixing CVE-2025-6590, CVE-2025-6591,
    CVE-2025-6593, CVE-2025-6594, CVE-2025-6597, CVE-2025-32072.

 -- Taavi Väänänen <taavi@debian.org>  Tue, 01 Jul 2025 19:31:26 +0300
