=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
-Uploaders: Kunal Mehta <legoktm@debian.org>, Taavi Väänänen <taavi@debian.org>
+Uploaders: Kunal Mehta <legoktm@debian.org>, Taavi Väänänen <hi@taavi.wtf>
 Build-Depends: debhelper-compat (= 13),
  dh-buildinfo,
  apache2-dev
