## mediawiki 1.39.17

=== debian/changelog ===
mediawiki (1:1.39.17-1~deb12u1) bookworm-security; urgency=medium

  * New upstream version 1.39.17, fixing CVE-2025-67475, CVE-2025-67477,
    CVE-2025-67478, CVE-2025-67479, CVE-2025-67480, CVE-2025-67481,
    CVE-2025-67482, CVE-2025-67484. This version is not affected by
    CVE-2025-67476, CVE-2025-67477, or CVE-2025-67483.

 -- Taavi Väänänen <taavi@debian.org>  Wed, 17 Dec 2025 17:52:47 +0200
